Subject: Re: [bug#28452] [PATCH 0/6] On-line doc and search for services

From: [email-masked] (Ludovic Courtès)
Date: Sat, 16 Sep 2017 18:13:07 +0200

Hi Chris,

Christopher Baines <[email-masked]> skribis:

> On Wed, 13 Sep 2017 23:17:56 +0200
> Ludovic Courtès <[email-masked]> wrote:
>
>> Hello!
>> 
>> This patch series adds a new ‘guix system search’ command to search
>> through the available services types:

[...]

> This looks awesome Ludo :) I've tried it out locally, and it works
> well. Obviously it will work a lot better when more services have
> descriptions, but this is a great start.
>
> I've also had a look through the patches, and they all look good to me.

Thanks for your feedback!  I’ve pushed it now.

Note that this changes the ABI, so you’ll need at least:

  rm gnu/*.go gnu/services/*.go gnu/system/*.go && make

Ludo’.